<Setting>
    <UIConfig>
        <User value="admin" Default="" />
        <LoginIp value="171.35.0.0" Default="" />
        <Port value="37777" Default="37777" Min="0" Max="0" Scale="0" />
        <SearchBoadcast value="1" Default="0" Min="0" Max="1" />
        <SearchByIp value="1" Default="0" Min="0" Max="1" />
        <SearchIpS value="172.23.12.1" Default="" />
        <SearchIpE value="172.23.12.255" Default="" />
        <IpTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0" />
        <DevTypeFilter value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SDKMethod value="0" Default="0" Min="0" Max="0" Scale="0" />
        <Language value="1" Default="0" Min="0" Max="0" Scale="0" />
        <nUpdateTimeout_Minute value="20" Default="20" Min="0" Max="0" Scale="0" />
        <nUpdateWaittime_Sec value="30" Default="30" Min="0" Max="0" Scale="0" />
        <BroadcastPort value="50510" Default="5050" Min="0" Max="0" Scale="0" />
        <PasswordResetXmlFlag value="0" Default="0" Min="0" Max="1" />
        <DownloadPath value="C:\temp_saved_data\temp_publish\ConfigTool\Download" Default="" />
        <CloudURL value="https://update.gotop2p.com:443" Default="" />
        <CloudEnable value="0" Default="0" Min="0" Max="1" />
        <NoticePassword value="1" Default="1" Min="0" Max="1" />
        <NoticeCloud value="1" Default="1" Min="0" Max="1" />
        <NoticeXMLReset value="1" Default="1" Min="0" Max="1" />
        <LicenseIp value="license.dahuatech.com" Default="" />
        <LicensePort value="8443" Default="8443" Min="0" Max="0" Scale="0" />
        <SecurityLogin value="1" Default="1" Min="0" Max="1" />
        <UpgradeSpeedLow value="1" Default="1" Min="0" Max="1" />
        <P2PakcPwd value="/0raw3L1GL99ZjfhBnaCQsJm9hdIKuxQcp2UXbAHpAs=" Default="" />
        <P2PakePwd value="/hvbzyP/TLguPTixVieFQsU38REfeepQdJqUCeNVpA4=" Default="" />
        <P2PskcPwd value="+h6PyHD3HLknaTXgVSWFEscwpUFKJbsDcc/IX7MCr1s=" Default="" />
        <P2PskePwd value="rRrdyyHwS7kmOmThAiSFFMdn8UYYe70CIZjGCL0D8g4=" Default="" />
        <PrintLogEnable value="0" Default="0" Min="0" Max="1" />
    </UIConfig>
    <APPConfig />
</Setting>
